/* Localized versions of Info.plist keys */

CFBundleName = "DuckInHand";
CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "DuckInHand version 1.0, Copyright (c) 2005 __MyCompanyName__.";
NSHumanReadableCopyright = "© __MyCompanyName__, 2005";